Source: ftpmirror
Section: net
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, perl (>= 5.10.0)
Standards-Version: 3.9.8
Homepage: ftp://ftp.sai.msu.su/pub/unix/FTP/mirror/
Vcs-Git: git://anonscm.debian.org/collab-maint/ftpmirror.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ftpmirror.git

Package: ftpmirror
Architecture: any
Recommends: cron
Depends: perl (>= 5.10.0), ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}
Description: Mirroring directory hierarchy using FTP protocol
 ftpmirror is an utility to copy directory hierarchy (usually
 called 'mirror') using FTP protocol.
 .
 A similar perl script exists, whose name is 'mirror',
 but ftpmirror requires less memory than mirror.
